﻿*
{
    font-family: "微软雅黑";
}
.de_content
{
    width: 1200px;
    margin: 20px auto;
}
.Relevant
{
    /*width: 850px;*/
    margin: 20px auto;
}
.c_left
{
    width: 850px;
    float: left;
    min-height: 500px;
}
.c_right
{
    width: 300px;
    float: right;
    min-height: 200px;
}
._Float
{
    top: initial;
    position: absolute;
    background-color: #fff;
}
.c_left ul
{
    display: block;
    height: 25px;
}
.c_left li
{
    float: left;
    margin: 0 3px;
}
.z1
{
    color: #026CB6;
}
.z2
{
    color: #CDCDCD;
}
.c_left h1
{
    margin: 10px 3px;
    font-size: 26px;
    font-weight: 800;
}
.logo
{
    width: 300px;
    height: 100px;
    display: block;
    border-bottom: 1px solid #cdcdcd;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.logo img
{
    max-width: 300px;
    max-height: 100px;
}
.lam ul
{
    margin: 20px 0;
}
.lam ul li
{
    width: 100%;
    height: 36px;
    border: 1px solid #cdcdcd;
    margin: 20px 0;
}
.lam i
{
    width: 60px;
    display: block;
    float: left;
    height: 36px;
    line-height: 36px;
    padding: 0 15px 0 15px;
    text-align: center;
    font-size: 12px;
}
.lam input, .lam select
{
    width: 205px;
    height: 36px;
    border: 0;
}
.tex_cont
{
    min-height: 150px !important;
}
.tex_cont textarea
{
    resize: none;
    width: 205px;
    height: 130px;
    margin: 10px 0;
    border: 0;
}
.btn input
{
    width: 100%;
    background-color: #D90012;
    border-color: #D90012;
    margin: 0 !important;
    padding: 0 !important;
    color: #fff;
}
.btn
{
    padding: 0 !important;
}
.tit
{
    font-size: 18px;
    font-weight: bold;
    border: 0 !important;
}
.bimg
{
    width: 850px;
    height: 500px;
    border: 1px solid #cdcdcd;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    background-color: #000;
}
.bimg img
{
    max-width: 850px;
    max-height: 500px;
}
.mimg
{
    margin: 18px 0;
    height: 125px;
    width: 852px;
}
.mimg div
{
    width: 125px;
    height: 125px; /*float: left;*/
    margin-right: 18px;
    border: 1px solid #cdcdcd;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.mimg img
{
    max-width: 125px;
    max-height: 125px;
}
.Sel
{
    border-color: #D90012 !important;
}
.ca_cont
{
    margin: 20px 0;
    padding: 10px 0;
    border-top: 1px solid #cdcdcd;
}
.ca_cont img
{
    max-width: 850px;
}
.Relevant
{
    /*height: 490px;*/
    border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    padding-top: 20px;
}
.Relevant a
{
    width: 230px;
    height: 230px;
    border: 1px solid #cdcdcd;
    float: left;
    margin: 0 8px 8px 0;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.Relevant img
{
    max-width: 230px;
    max-height: 230px;
    position: relative;
    top: 50%;
}
